body{
         background-color: black;
         color: white;
}
.container{
         width: 100%;
         min-height: 757px;
         height: 100%;
}

.hg_standard{
         background-image: url("../pics/hg.jpg");
         background-repeat: no-repeat;
}

#banner{
         width: 100%;
         height: 150px;
         text-align: center;
         position: relative;
         color: white;
}
#content{
         width: 100%;
         height: 757px;
         margin: 0 0 0 220px;
         background-color: transparent;
}
#footer{
         clear: left;
         padding: 150px 0 0 0;
         background-color: transparent;
         color: white;
         text-align: left;
}
.disc{
         text-size: 0.8em;
         color:  #555;
}
.td1{
         text-align: left;
         /*font-weight: bold;*/
         padding: 15px 0 0 0;
         text-decoration: underline;
         font-variant:small-caps;
         font-family: Verdana, sans-serif;
         letter-spacing: 0.1em;
         word-spacing: 0.3em;
         color: #9c0000;
}
.td2{
         background-color: #131313;
         text-align: center;
         padding: 15px;
         font-variant:small-caps;
         font-family: Verdana, sans-serif;
/*         letter-spacing: 0.1em;
         word-spacing: 0.3em;*/
         color: white;
         border: solid #9c0000 1px;
}


#footer a{
         color: #fff;
         font-weight: normal;
         font-size: small;
         text-decoration: none;
}




.link{
        padding: 0px 0px 0px 18px;
         background-image: url("../pics/icon/link.gif");
         background-position: 0px 5px;
         background-repeat: no-repeat;
}
.email{
        padding: 0px 0px 0px 18px;
         background-image: url("../pics/icon/email.gif");
         background-position: 0px 5px;
         background-repeat: no-repeat;

}
.telefon{
        padding: 0px 0px 0px 18px;
         background-image: url("../pics/icon/telefon.gif");
         background-position: 0px 5px;
         background-repeat: no-repeat;
}
.fax{
        padding: 0px 0px 0px 18px;
     /*    background-image: url("../pics/icon/link.gif");
         background-repeat: no-repeat;    */
}

.small{
        font-size: 10px;
}

a{
         font-variant:small-caps;
         font-family: Verdana, sans-serif;
         color: #f00;
}